Manifest-Version: 1.0
Created-By: PATRICK
Premain-Class: de.hechler.patrick.profiler.agent.PJPAgent
Can-Retransform-Classes: true
Can-Set-Native-Method-Prefix: true
Boot-Class-Path: true
Multi-Release: true
